body {background-color:#ABABAB ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#ffffff ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#5a0000 ;}
.btn.btn-primary, .btn-primary {background-color:#f37322 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#f37322 ;}
.btn.btn-primary, .btn-primary {background-color:#f37322 ;}
.btn.btn-primary, .btn-primary {color:#5a0000 ;}
.btn.btn-primary, .btn-primary {color:#5a0000 ;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;}
a:hover {color:#ffffff;}
.gallerythumbnail {width:130px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0 0 5px 0;padding:0px;}
.pagehead {margin:0px 0 0px 0;background:transparent;}
.siteicon {padding:0;font-size:28px;}
.description {padding:10px;}
p {margin:0 0 10px 0;}
#contentbox {padding:0px;margin-top:10px;}
#content {width:960px;margin:0 auto;margin-top:50px;background:rgb(90, 0, 0);padding:10px;-moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.9);box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.9);-webkit-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.9);}
#footer {width:960px;margin:0 auto;text-align:center;}
.clear {clear:both;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
h1 {font-size:38px;color:#fff;border-bottom:1px dotted #ffffff;text-indent:10px;line-height:44px;height:44px;margin-top:20px;margin-bottom:30px;}
#bannerbox {width:940px;margin:0 auto;margin-top:12px;position:relative;z-index:9;}
div.leftcolumn {float:left;width:200px;padding:5px;border:0px solid #f37322;margin-top:-5px;margin-left:5px;}
div.rightcolumn {float:right;width:920px;padding:10px;margin-right:10px;border:0px solid #f37322;background-color:transparent;}
div.leftcolumn h2 {font-size:18px;color:#333333;border-bottom:0px solid #ffffff;text-indent:10px;background-color:#f37322;line-height:36px;height:36px;font-weight:normal;margin:0 0 5px 0;padding:0px;}
.featuredproducts, .catmenu {margin-bottom:8px;border:1px solid #f37322;padding-bottom:4px;width:200px;background-color:#fff;font-family:georgia;}
#subscribeFormDiv {margin-bottom:8px;border:1px solid #d5d5d5;padding-bottom:4px;background-color:#fff;}
#FeaturedProductsFeatured ul li {width:200px;}
#FeaturedProductsBestSeller ul li {width:200px;}
#FeaturedProductsNewItems ul li {width:200px;}
#FeaturedProductsOnSale ul li {width:200px;}
#ContentCMS {margin-top:30px;}
.fpprice {color:#52807A;}
#cmslogo img {position:relative;z-index:999999;}
body {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;font-size:14px ;}
#menu {width:940px;background-color:#f37322;height:36px;margin-top:0px;margin-left:10px;border:0px solid white;position:relative;z-index:999;border-top:1px solid #fff;border-bottom:1px solid #fff;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font-size:12pt;line-height:36px;display:block;color:#fff;background-color:transparent;padding:0px 8px 0 8px;border-right:0px solid #ffffff;}
#menu a:hover{color:white !important;background-color:#000000;}
#menu li.menuliactive {color:white !important;background-color:#000000;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#f37322 ;}
BODY {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#000000 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }